WordPress.org

Forums

WordPress › Support » compatibility

Tag: compatibility Add New »

Topic Posts Last Poster Freshness
[resolved] [Plugin: Customizer Export/Import] Easy Google Fonts 13 Justin Busa 1 month
[resolved] [Plugin: Nelio External Featured Image] Compatibility with The7 Theme from Dream Theme 6 kdeleon.lingraphica 1 month
[Plugin: WordPress SEO by Yoast] Problem with other plugins (images and thumbs resize) 1 cartu73 1 month
[Plugin: WPFront Notification Bar] Polylang 1 edouardcoleman 1 month
[Plugin: Keywords ToolTip Generator] WooCommerce Support 6 Jamel.Z 1 month
[resolved] [Theme: Frontier] Woocommece compatibility 2 ronangelo 1 month
[resolved] Is Windows Live Writer a Conflict-Free Pre-Post Editor for WordPress ? 2 Shapeshifter 3 1 month
TinyMCE Spellchecker Button Plugin ? 1 Shapeshifter 3 1 month
[resolved] [Theme: Hueman] compatibility issue with MyBookTable plugin. 21 zookatron 1 month
[Plugin: Nested Pages] Compatiblity Request & Beta Inquiry 1 Noahj Champion 1 month
asteria and xili - language plugin intergration 1 ayoungteacher 1 month
[Plugin: Plugin Test Drive] Please Update 1 mythusmage 1 month
[Plugin: Duplicate Post] Any plans to get plugin to WP 4.0 Compatibility? 2 joeathomas 1 month
[Plugin: Find replace] Compatibility 1 Amberle Jones 1 month
[Plugin: Dublin Core Metadata] Compatibility with Yoast 2 pgogy 1 month
[Plugin: W4 Post List] Thanks for new version, what's about I18n and translations 2 Shazzad Hossain Khan 1 month
[resolved] [Plugin: Simple History] Requires me to request PHP update from hosting co 3 edurhetor 1 month
[resolved] [Plugin: Ultimate Social Media and Share Icons] Plugin Caused Performance and Reliability Issues 4 socialdude 1 month
[Plugin: Advanced Category Excluder] PHP 5.5.0 compatibility? 3 Al Bee 1 month
Polylang + Beaver Builder 14 adamess 1 month
[Plugin: Paid Memberships Pro] Compatibility with WooCommerce 2.3.0 ? 1 nicolecurioni 1 month
[Plugin: PMPro WooCommerce] Compatibility with WooCommerce 2.3.0 ? 1 nicolecurioni 1 month
[Plugin: Stellar Places] Not compatible with BuddyPress? 1 kelleychambers 1 month
[resolved] [Plugin: GuiForm] compatibility with tablepress and other plugins - {"status":"error","messag 2 russellpabon 1 month
[Plugin: WooCommerce Point of Sale (POS)] Compatibility issue with WooCommerce 2.3.5 3 kilbot 2 months
Theme no longer supported and not working on WP 4.1.1 1 Dreamscape2 2 months
[Plugin: Max Mega Menu] MaxMegaMenu not compatible with WP 3.7.5 2 Tom 2 months
[resolved] [Plugin: Coming Soon Page & Maintenance Mode by SeedProd] Coming Soon Page & Maintenance Mode plugin browser compatibility issue 3 huwmatword 2 months
[Plugin: Adblock Notify by b*web] Cannot redeclare class scss_formatter_nested 3 Brice Capobianco 2 months
[Plugin: bbPress Pencil Unread] Pencil Unread not working in my new theme 5 grosbouff 2 months

Add New Topic

You must log in to post.